Bug 798646 - Create a message that you can only configure one network interface in node tui
Create a message that you can only configure one network interface in node tui
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
x86_64 Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Mike Burns
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 08:46 EST by Michel van Horssen
Modified: 2016-04-26 14:14 EDT (History)
6 users (show)

See Also:
Fixed In Version: 2.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-14 09:35:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel van Horssen 2012-02-29 08:46:58 EST
At the moment it is not possible to configure more than one network interface through the node management tui. Other network interface are to be configured by the management engine.

Is it possible to have a warning on the network configuration menu in the tui? Or a pop-up warning when a second interface is about to be applied? Or disable earlier configured interfaces and tell why?
Comment 1 Fabian Deutsch 2012-04-23 05:36:22 EDT
The following patch introduces this feature:

http://gerrit.ovirt.org/#change,3745

Note You need to log in before you can comment on or make changes to this bug.